
/** Fonts **/
/*@import 'https://fonts.googleapis.com/css?family=Exo:300,400,500,600,700,800,900';*/
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700|Roboto:300,400,500,700');
@font-face {
	font-family: 'Aachen';
	src: url('../fonts/AachenBT-Bold.eot');
	src: url('../fonts/AachenBT-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AachenBT-Bold.woff2') format('woff2'),
		url('../fonts/AachenBT-Bold.woff') format('woff'),
		url('../fonts/AachenBT-Bold.ttf') format('truetype'),
		url('../fonts/AachenBT-Bold.svg#AachenBT-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

/*    font-family: 'Roboto Slab', serif;

    font-family: 'Roboto', sans-serif;*/

/*****************Common css****************/
html,
body { height: 100%;}

body {
	margin:0px;
	padding:0px;
	font-size:15px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	letter-spacing:1px;
}
img {
    max-width: 100%;
	display:block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
	font-family: 'Roboto Slab', serif;
    font-weight: 700;
}
.spacer{
font-size:0;
line-height:0;
height:0;
clear:both;
}
.pad_left_none{
padding-left:0;
}
p{
	margin:0px;
	padding:0px;
	font-weight:400;
}
ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
a:focus { outline: 0 solid }
a{
	color: #333;
}
a, .hvr-shutter-out-vertical, .open_details, .open, .hover_text, .header_area .navbar-brand.logo, .header_area, .header_area.sticky, .single_business_icon, .header_area .navbar-nav > li, .people_description, .people_description > a{
	 -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s; 
}
a:hover { text-decoration: none }
.clear{
	font-size:0;
	line-height:0;
	height:0;
	clear:both;
}
main{
	background:#e6e7e8;
}
section{
	padding:30px 0px;
	overflow:hidden !important;
}
.overlay{
	position:absolute;
	background:#000;
	opacity:0.62;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.padding-none{
	padding:0px !important;
}
.margin-none{
	margin:0px !important;
}

.section_heading {
    margin-bottom: 40px;
    padding-bottom: 20px;
    position: relative;
    text-align: center;
}
.section_heading > h2 {
    color: #1b1b1b;
    margin-bottom: 18px;
    text-transform: uppercase;
	font-weight:900;
}
.section_heading p img {
    display: inline-block;
    position: relative;
    top: -7px;
    width: 17px;
}
.section_heading p {
    color: #363636;
    font-style: italic;
}
.section_heading::after {
    background: #941215 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 80px;
}
.solution_list{
	overflow:hidden;
}
/** Button**/
.hvr-shutter-out-vertical {
    backface-visibility: hidden;
    background: #e1e1e1 none repeat scroll 0 0;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    position: relative;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: color;
    vertical-align: middle;
}


.hvr-shutter-out-vertical::before {
    background: #2098d1 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleY(0);
    transform-origin: 50% 50% 0;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
.hvr-shutter-out-vertical:hover, .hvr-shutter-out-vertical:focus, .hvr-shutter-out-vertical:active {
    color: white;
}
.hvr-shutter-out-vertical:hover::before, .hvr-shutter-out-vertical:focus::before, .hvr-shutter-out-vertical:active::before {
    transform: scaleY(1);
}

::-webkit-input-placeholder {
   color: #a5a7aa;
   font-style:normal;
	font-weight: 500;
}

:-moz-placeholder { /* Firefox 18- */
    color: #a5a7aa;
   font-style:normal;
	font-weight: 500;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #a5a7aa;
   font-style:normal;
	font-weight: 500;
}

:-ms-input-placeholder {  
    color: #a5a7aa;
   font-style:normal;
	font-weight: 500;
}

:-ms-input-placeholder, ::-moz-placeholder, :-moz-placeholder, ::-webkit-input-placeholder {
font-size:14px;
}

*:focus, textarea:focus, input:focus{
    outline: none;
}

.about_area, .business_area, .our_client_area{
	background:url(../img/p6.png) repeat;
}
/*********** Welcome Area ***************/
.welcome_area {
    position: relative;
}
.welcome_area, .banner_area, .banner_table {
    /*height: 100%;*/
}
/***** Navbar Area **/
.header_area {
    left: 0;
    position: static;
    top: 0;
    width: 100%;
    z-index: 100;
}
.header_area .navbar-default {
  /*background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;*/
  background:#a7a9ab;
  border: medium none;
  border-radius: 0;
  margin-bottom: 0;
  padding: 9px 0;
}
.header_area .navbar-brand.logo {
  left: 110px;
  margin: auto;
  position: absolute;
  right: 0;
  top: -113px;
  width: 360px;
}
.navbar-right {
  float: right !important;
  margin-right: 0px;
}
.header_area .navbar-nav > li {
  padding: 0 10px;
  border-right: 1px solid #ededed;
}
.header_area .navbar-default .navbar-nav > li > a {
  color: #58585b;
  font-size: 20px;
  font-weight: 700;
/*  padding: 18px 0 5px;*/
  text-transform: capitalize;
}

.header_area .navbar-default .navbar-nav > li > a:hover, .header_area .navbar-default .navbar-nav > li > a:active, .header_area .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}
/*.header_area.sticky .navbar-default{
	background:#fff;
}
.header_area.sticky .navbar-default .navbar-nav > li > a{
	color:#101010;
}
.header_area.sticky .navbar-default .navbar-nav > li > a:hover, .header_area.sticky .navbar-default .navbar-nav > li > a.active, .header_area.sticky .navbar-default .navbar-nav > li > a:focus{
	color:#700003;
	border-color:#700003;
}
.header_area.sticky .navbar-brand.logo {
  position: absolute;
  top: -22px;
  width: 280px;
}
.header_area.sticky .navbar-default {
  margin-bottom: 0;
}*/
.country {
  display: inline-block;
  position: relative;
  top: 9px;
  vertical-align: middle;
}
.flagstrap {
  width: 45px;
}
.dropdown-menu li a i {
  margin-right: 0 !important;
}
.flagstrap-icon {
  background: rgba(0, 0, 0, 0) url("../img/flags.png") no-repeat scroll 0 0;
  display: inline-block;
  height: 20px;
  left: 0;
  position: relative;
  top: 3px;
  width: 30px;
}
.flagstrap-icon.flagstrap-us {
  background-position: -7px -9px;
}
.flagstrap-icon.flagstrap-ca {
  background-position: -43px -8px;
}
.flagstrap-icon.flagstrap-ch {
  background-position: -44px -8px !important;
}

#advanced .caret {
  color: #fff;
  font-size: 16px;
  position: relative;
  right: 46%;
}
.header_area.sticky #advanced .caret{
	color:#700003;
}
#advanced .btn-default {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    padding-left: 0;
    padding-right: 0;
}
.country .dropdown-menu {
    min-width: 59px;
}

/***** banner Area **/
.banner_area {
  background: #f15922 none repeat scroll 0 0;
}
.banner_table {
    display: table;
    width: 100%;
}
.banner-table_cell {
    display: table-cell;
    vertical-align: middle;
}
.banner_area .overlay{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+69,7db9e8+100&1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.31) 69%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.31) 69%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.31) 69%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
	opacity:0.93;
}
.banner_caption > h1 {
  color: #fff;
  font-size: 44px;
  font-weight: 900;
  margin-bottom: 25px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
  text-transform: uppercase;
}
.banner_caption > h3 {
  color: #fff;
  font-size: 27px;
  font-weight: 600;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}
.banner_caption > h1 span {
    font-weight: 700;
}
/**** About Area ******/
.about_area {
  padding: 90px 0 24px;
}
.about_text {
    font-style: italic;
    margin-bottom: 35px;
    padding: 0 122px 23px;
    position: relative;
    text-align: center;
}
.about_text > h3 {
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 20px;
    padding: 0 109px;
    text-transform: uppercase;
	color:#1b1b1b;
}
.about_text > h4 {
    color: #000;
    font-weight: 400;
    line-height: 31px;
}
.single_image {
    margin-bottom: 20px;
	position:relative;
	overflow:hidden;
}
/* Shine */

.single_image::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.single_image:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
/**** Client Solution Area **/
.solution_left {
  min-height: 500px;
  position: relative;
}
.client_solution_area {
    background: rgba(0, 0, 0, 0) none no-repeat fixed center center /cover;
    padding: 90px 0;
    position: relative;
}
.client_solution_area .overlay {
    opacity: 0.56;
}
.solution_caption {
  color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.solution_caption h2 {
    border: 2px solid #fff;
    display: inline-block;
    margin-bottom: 30px;
    padding: 20px;
    text-transform: uppercase;
	font-weight:900;
}
.solution_caption > h3 {
    font-style: italic;
    font-weight: 600;
    line-height: 40px;
    padding-right: 60px;
    position: relative;
}
.solution_caption > h3:before{
	background:
}
.solution_list {
  background: rgba(112, 0, 3, 0.85) none repeat scroll 0 0;
  color: #fff;
  padding: 26px 20px 15px;
}
.solution_list > li {
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 10px;
}
.solution_caption h3 img.right_qoute {
  display: inline-block;
  position: relative;
  top: -7px;
  width: 25px;
}
.left_qoute {
  left: -26px;
  position: absolute;
  top: -4px;
  width: 25px;
}
/***Core Business Area **/

.single_business_icon {
    border: 2px solid #666;
    border-radius: 50%;
    height: 100px;
    width: 100px;
	background-image:url(../img/sprite_icon.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.icon_1{
  background-position: 24px 29px;
}
.icon_2{
	background-position: 24px -126px;
}
.icon_3{
	background-position: 24px -276px;
}
.icon_4{
  background-position: 24px -426px;
}
.icon_5{
	background-position: 24px -576px;
}
.icon_6{
	background-position: 24px -726px;
}
.icon_7{
	background-position: 24px -876px;
}

#sync2 .current .single_business_icon, .single_business_icon:hover {
  background-color:#700003;
  border-color:#941215;
}
#sync2 .current .single_business_icon.icon_1, .single_business_icon:hover.icon_1{
	background-position: 24px -49px;
}
#sync2 .current .single_business_icon.icon_2, .single_business_icon:hover.icon_2{
	background-position: 24px -201px;
}
#sync2 .current .single_business_icon.icon_3, .single_business_icon:hover.icon_3{
	background-position: 24px -351px;
}
#sync2 .current .single_business_icon.icon_4, .single_business_icon:hover.icon_4{
	background-position: 24px -501px;
}
#sync2 .current .single_business_icon.icon_5, .single_business_icon:hover.icon_5{
	background-position: 24px -651px;
}
#sync2 .current .single_business_icon.icon_6, .single_business_icon:hover.icon_6{
	background-position: 24px -801px;
}
#sync2 .current .single_business_icon.icon_7, .single_business_icon:hover.icon_7{
	background-position: 24px -951px;
}
.owl-theme .owl-nav [class*='owl-'] {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.owl-theme .owl-nav [class*='owl-'].disabled:hover {
  background-color: #D6D6D6;
}
#sync1.owl-theme {
  margin-top: 35px;
  position: relative;
}
#sync2{
	margin-left:30px;
}

#sync2.owl-theme .owl-nav [class*="owl-"] {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #700003;
    border-radius: 50%;
    bottom: 0;
    color: #700003;
    font-size: 23px;
    height: 40px;
    line-height: 28px;
    margin: auto;
    position: absolute;
    text-align: center;
    top: 0;
    width: 40px;
}
#sync2 .owl-prev {
    left: -72px;
}
#sync2 .owl-next {
    right: -21px;
}

.single_business_text {
    padding: 0 80px;
    text-align: center;
}
.single_business_text > h4 {
    color: #941215;
    margin-bottom: 11px;
    text-transform: uppercase;
}
.single_business_text > p {
    color: #333333;
    line-height: 32px;
}
.single_business_text.owl-item {
  width: 100%;
}

/** Our People Area **/

.people_area {
    background: rgba(0, 0, 0, 0) none no-repeat fixed center center;
    position: relative;
	padding-bottom:60px;
}
.people_area .overlay {
  background: #700003 none repeat scroll 0 0;
  opacity: 0.45;
}

.single_people {
  cursor: pointer;
  overflow: hidden;
  position: relative;
}
.people_description {
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  color: #fff;
  height: 100%;
  left: 0;
  padding: 15px;
  position: absolute;
  text-align: center;
  top: 77%;
  width: 100%;
}
.people_description > h3 {
    font-size: 20px;
    text-transform: uppercase;
}
.people_description > h4 {
    font-size: 16px;
    margin-top: 5px;
    text-transform: uppercase;
}
.people_description > a {
    background: #700003 none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    bottom: 0;
    color: #fff;
    display: block;
    height: 43px;
    left: -200px;
    margin: auto;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
    width: 120px;
	transition-delay:0.4s;
	opacity:0;
}
.single_people:hover .people_description{
	top:0;
}
.single_people:hover .people_description > a{
	left:0;
	opacity:1;
}
.people_area .section_heading > h2, .people_area .section_heading p {
    color: #fff;
}
.people_area .section_heading::after {
    background: #fff none repeat scroll 0 0;
}

.people_details {
    color: #fff;
    margin-bottom: 20px;
}
.people_details > h2 {
    font-weight: 800;
    margin-bottom: 12px;
    text-transform: uppercase;
}
.designation {
    display: block;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.people_details > p {
    font-style: italic;
    line-height: 30px;
    margin-bottom: 25px;
}

.people_details {
    color: #000;
    margin-bottom: 20px;
}
.people_details > h2 {
    font-weight: 800;
    margin-bottom: 12px;
    text-transform: uppercase;
}
.designation {
    display: block;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.people_details > p {
    font-style: italic;
    line-height: 30px;
    margin-bottom: 25px;
}
.people_contact_details {
    position: relative;
}
.people_contact_details .overlay {
    background: #fff none repeat scroll 0 0;
    opacity: 0.85;
}
.contact_detils {
    border: 1px solid #700003;
    bottom: 0;
    height: 90%;
    left: 0;
    margin: auto;
    padding: 20px;
    position: static;
    right: 0;
    text-align: center;
    top: 0;
    width: 90%;
}
.single_contact_details {
    margin-bottom: 20px;
}
.details_icon {
    color: #700003;
    display: block;
    font-weight: 700;
}
.dtxt {
    color: #101010;
    display: block;
    font-size: 18px;
    font-style: italic;
    margin-top: 5px;
}

.people_details .hvr-shutter-out-vertical {
    padding: 10px 30px;
    border: 1px solid #fff;
    background: transparent;
    font-weight: 600;
    text-transform: uppercase;
}
.people_details .hvr-shutter-out-vertical i {
    margin-right: 5px;
}
.people_details .hvr-shutter-out-vertical:before {
    background: #fff;
}
.people_details .hvr-shutter-out-vertical:hover, .people_details .hvr-shutter-out-vertical:focus, .people_details .hvr-shutter-out-vertical:active{
	color:#f00003;
}
.open_details{
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
   opacity: 0;
  transform: scale(0);
}
.open_details.open{
	 opacity: 1;
  transform: scale(1);
}

.people_list.owl-theme .owl-nav [class*="owl-"]{
    background: transparent;
    font-size: 20px;
    position: absolute;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
	background:#fff;
	color:#700003;
}
.people_list.owl-theme .owl-nav [class*='owl-'].disabled:hover {
  background-color:transparent;
}
.people_area .owl-prev {
    left: -56px;
}
.people_area .owl-next {
    right: -56px;
}
/*** Client Area ****/
.our_client_area{
	background:#f5f5f5;
}
.single_client {
  margin-top: 36px;
  position: relative;
}
.hover_text {
    background: #700003 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-style: italic;
    left: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -62px;
    transform: scale(0);
    visibility: hidden;
    width: 220px;
	opacity:0;
}
.hover_text::after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 11px solid #700003;
    content: "";
    height: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 100%;
    width: 0;
}
.single_client:hover .hover_text{
	opacity:1;
	transform:scale(1);
	visibility:visible;
}
.client_list.owl-carousel .owl-item {
  margin-top: 38px;
}
.client_list {
  margin-top: -43px;
}
.client_list.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #700003 none repeat scroll 0 0;
}
/***** Contact Us Area *********/
.contact_area{
	padding-bottom:50px;
}
.single_form{
	margin-bottom:20px;
}
.custome_txt{
	width:100%;
	border:0px solid;
	border-bottom:1px solid #700003;
	height:50px;
	font-style:italic;
	color:#101010;
}
textarea.custome_txt{
	height:110px;
}

.contact_form .hvr-shutter-out-vertical {
    background: #700003 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-weight: 600;
    padding: 13px 20px;
    text-transform: uppercase;
    margin-top: 15px;
}
.contact_form .hvr-shutter-out-vertical:before {
    background: #000;
}
.contact_form .hvr-shutter-out-vertical i {
    margin-right: 5px;
}
/** map Area **/
.map_area{
	padding:0;
	position:relative;
}
#map{
	height:300px;
	width:100%;
}
#marker-tooltip {
    display: none;
    position:absolute;
    width: 300px;
    height: 200px;
    background-color: #ccc;
    margin: 15px;
}

.map_info {
    background: #fff none repeat scroll 0 0;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 300px;
}
.map_info > p {
    font-size: 13px;
    margin-top: 5px;
}

/**** Footer Area *******/

.footer_area {
    padding: 30px;
}
.footer_area p {
    color: #b7b7b7;
    font-size: 13px;
	margin-top:10px;
}
.social_list {
    text-align: right;
}
.social_list a {
    background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 50%;
    color: #700003;
    display: block;
    height: 36px;
    line-height: 35px;
    margin-right: 10px;
    text-align: center;
    width: 35px;
}
.social_list > li {
    display: inline-block;
}
.social_list a:hover{
	 background: #700003;
	 color:#fff;
}

.map-content {
    font-style: italic;
}
.map-data {
    text-align: center;
}
.map-data h6 {
    color: #700003;
    margin: 10px 0;
    text-transform: uppercase;
}

/*** Pop Up ***/

.pop_up {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
	display:none;
}
.pop_containt {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    height: 78%;
    left: 0;
    margin: auto;
    padding: 24px 15px 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 90%;
}
.pop_up_inner {
    height: 100%;
    overflow: auto;
    width: 100%;
}
#close {
  background: #000 none repeat scroll 0 0;
  border-radius: 50%;
  color: #fff;
  height: 30px;
  line-height: 30px;
  position: absolute;
  right: -15px;
  text-align: center;
  top: -15px;
  width: 30px;
}


/*Surya*/
/*---------------header-----------------*/
.top_header {
  background: #f15922 none repeat scroll 0 0;
  height: 44px;
  box-shadow: 2px 2px 5px #bbbbbb;
  -webkit-box-shadow: 2px 2px 5px #bbbbbb;
}

.middle_header {
  padding: 15px 0;
}
.book_btn {
  background: #f15922 none repeat scroll 0 0;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 27px;
  font-weight: 700;
  padding: 4px 30px;
}
.book_btn:hover, .book_btn:focus{
	color:#000 ;
}
.phn_stl {
  float: right;
  font-size: 32px;
  font-weight: bold;
  color:#231f20;
}
.navbar-nav > li > a {
  padding-bottom: 5px;
  padding-top: 5px;
}


/*step bx*/
.step_bx {
  padding-top: 30px;
}
.step_bx .order_wrapper {
	border: 1px solid #fff;
  border-radius: 15px;
}
.steppan .order_wrapper {
  background: #f3f3f4 none repeat scroll 0 0;
  border: 1px solid #e5e5e5;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  position:relative;
}

.col-sm-3.step{
  width: 19%;
  padding:0;
}
.step_last {
  background: #c7c8ca none repeat scroll 0 0;
  border-radius: 0 15px 15px 0;
  float: left;
  height: 125px;
  position: relative;
  width: 55px;
}

.order_no_index {
  background: #F15922 none repeat scroll 0 0;
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
  color: #fff;
  padding: 26px 0;
  position: relative;
}
.step_bx .order_no_index {
	background:#c7c8ca;
	border-radius:0;
	border-right:1px solid #fff;
}
.step_bx .step:first-child .order_no_index{
	border-radius:15px 0 0 15px;
}
.step_bx .order_no_index.order_active{
	background: #f15922 none repeat scroll 0 0;
	color:#000;
}
.order_no_index::after {
  border-bottom: 35px solid rgba(0, 0, 0, 0);
  border-left: 35px solid #c7c8ca;
  border-top: 35px solid rgba(0, 0, 0, 0);
  content: "";
  height: 0;
  position: absolute;
  right: -35px;
  top: 35%;
  width: 0;
}


.order_wrapper.top .order_no_index::after {
  border-bottom: 35px solid rgba(0, 0, 0, 0);
  border-left: 35px solid #f15922;
  border-top: 35px solid rgba(0, 0, 0, 0);
  content: "";
  height: 0;
  position: absolute;
  right: -14px;
  top: 25%;
  width: 0;
  z-index: 2;
}
.step_bx .order_no_index::after, .step_bx .order_wrapper.top .order_no_index::after {
	border-left: 35px solid #c7c8ca;
}
.step_bx .order_active.order_no_index::after{
	border-left: 35px solid #f15922 !important;
}

/*.order_no {
  background: #fff none repeat scroll 0 0;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
  color: #000;
  font-size: 106px;
  line-height: 81px;
  margin-left: 1px;
  padding: 30px 0 30px 20px;
}*/
.order_no {
  background: #fff none repeat scroll 0 0;
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
  color: #939598;
  font-size: 40px;
  font-weight: bold;
  line-height: 73px;
  margin-left: 0;
  text-align: center;
}
.steppan .order_no {
  color: #000;
  font-size: 80px;
  line-height: 100px;
}
.order_heading {
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  margin-top: 0;
  padding-left: 5px;
  padding-right: 10px;
 /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.24);*/
}
.step_bx .order_active .order_heading, .step_bx .order_active .order_no{
	color:#000;
}
.steppan .order_heading {
  color: #000;
  font-size: 23px;
  line-height: 23px;
}
.steppan .order_wrapper.top .order_no_index::after{
	top:6%;
}
.product_pan {
    display: table;
    width: 100%;
}
.table_left_pan, .table_right_pan {
    display: table-cell;
    vertical-align: top;
}
.table_right_pan {
    padding: 18px 15px 18px 29px;
    width: 59.5%;
}
.table_left_pan {
  background: #f15922 none repeat scroll 0 0;
  border-radius: 15px 0 0 15px;
  width: 40.5%;
}
.single_west_bin {
    border-top: 1px solid #ddd;
    padding: 15px 0 5px;
	position:relative;
	margin-top:30px;
}
.nubr_businss {
    margin-bottom: 17px;
    padding-right: 50px;
    text-align: right;
}
.nubr_businss > span {
    float: left;
    font-weight: 600;
}
.west_bin_img {
    margin-bottom: 15px;
    text-align: center;
}
.west_bin_img:nth-last-of-type(1){
	margin-bottom: 35px;
}
.west_bin_img > img {
    display: inline-block;
}
.waste_bin_tag {
  background: #fff none repeat scroll 0 0;
  padding: 20px 10px 5px;
  position: absolute;
  right: 0;
  top: 0;
}
.waste_bin_tag {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #f15922;
  padding: 20px 10px 5px;
  position: absolute;
  right: 0;
  top: 0;
  font-weight:bold;
  border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
}
.waste_bin_tag::before {
  background: #f15922 none repeat scroll 0 0;
  content: "";
  height: 20px;
  left: 0;
  position: absolute;
  top: 0;
  width:100%;
}

.select_bin_holder {
    background: #f3f3f4 none repeat scroll 0 0;
    border-radius: 10px 0 0 10px;
    left: -190px;
    padding: 10px;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    width: auto;
	left: -245px;
    z-index: 5;
}
.disable_box {
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 6;
  border-radius: 15px;
  -webkit-border-radius: 15px;
}
.af_list, #ui-datepicker-div{
	 z-index: 7 !important;
}
.select_bin_box > p, .cstm_checkbox {
    display: inline-block;
	vertical-align:top;
}
.bin_valu {
    display: block;
    font-weight: 700;
    margin-bottom: 12px;
    padding-right: 11px;
    text-align: right;
}
.cstm_checkbox {
  left: 0;
  position: relative;
  top: -13px;
}
.select_bin_box {
  margin-top: 6px;
  padding-right: 11px;
  text-align: right;
}

.margin_btm_20{
	margin-bottom:20px;
}

.postcode_bx{
  margin: auto;
  width: 65%;
  margin-top:8px
}
.postcode_bx > input {
  border: 1px solid #f15922;
  margin-bottom: 10px;
  padding: 2px 10px;
  width:100%;
  height:33px;
}
.smallfield {
  width: 150px !important;
}



.checked_wrapper {
  padding: 25px 0;
  text-align: center;
}
.aligncenter {
  text-align: center;
}
.checked_wrapper h5 {
  clear: both;
  color: #000;
  font-size: 15px;
  font-weight: normal;
  margin: 3px 0;
}
.checked_wrapper p {
  font-size: 12px;
  line-height: 15px;
}
.icheckbox_square-green {
  background: rgba(0, 0, 0, 0) url("../img/uncheked.png") no-repeat scroll 0 0;
  border: 1px solid #f15922;
  border-radius: 5px;
  cursor: pointer;
  display: block;
  height: 27px;
  margin: 0 auto;
  padding: 0;
  width: 29px;
}
.icheckbox_square-green input:checked {
  background: rgba(0, 0, 0, 0) url("../img/checked.png") no-repeat scroll 0 0;
  border: 2px solid #f15922;
}
.icheckbox_square-green input{
	position:absolute;
	opacity: 1;
	-webkit-appearance:none;
       -moz-appearance:none;
            appearance:none;
			display:block;
}
#date_picker_wrapper {
  position: relative;
}
#date_picker_wrapper img {
  margin: auto;
  width: auto;
}
.booking_calender {
	background:#fff;
  border-bottom: 3px solid #d1320a;
  border-radius: 15px;
  overflow: hidden;
  padding: 15px 0 25px;
  position: relative;
  text-align: center;
}
.booking_calender p {
  color: #000;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 0;
  margin-top: 8px;
}
.book_now_wrapper {
  border-radius: 15px;
  cursor: pointer;
  margin: 0px 0;
  padding-bottom: 22px;
  padding-top: 9px;
  text-align: center;
}
.book_wrapper.aligncenter {
  margin-top: 8px;
}
.date_result {
  background-color: #f15922;
  border-bottom: 3px solid #f15922;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  margin-top: 0px;
  padding: 11px 0 6px;
  text-align: center;
  z-index: 0;
  position:relative;
}

.date_result input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  padding: 0 10px;
  text-align: center;
  width: 100%;
}
.book_now_btn > strong {
  color: #fff;
  display: block;
  font-size: 50px;
}
.book_now_btn > span {
  display: block;
  font-size: 20px;
  margin-top: -13px;
  padding-bottom: 12px;
}
.book_now_btn {
  background: #f15922 none repeat scroll 0 0;
  border: medium none;
  border-radius: 10px;
  margin-top: 5px;
  padding: 7px 12%;
}
.book_now_wrapper hr {
  border-color: #f15922;
}
#pickupSpan i, #deliverySpan i{
  font-size: 25px;
  vertical-align: middle;
}
.return_btn i{
	font-size: 35px;
}
.date_result > span {
  display: block;
  margin: auto;
  pointer-events: none;
  position: absolute;
  text-align: center;
  width: 100%;
  color:#fff;
  top: 4px;
  font-size:18px;
}
#ship-to-different-address label, #ship-to-different-address input{
	display:inline-block !important;
}
#place_order{
	background:#f15922;
}




/*--------- bottom_Pan ----------*/
.bottom_Pan {
  padding-top: 0;
}
.easyskip_pan {
  background: #f1f1f2 none repeat scroll 0 0;
  border: 1px solid #e5e5e5;
  border-radius: 10px;
  min-height: 210px;
  padding: 20px;
}
.easyskip_pan h3 strong{
	color:#f15922;
}
.easyskip_pan p {
  font-size: 15px;
}
.easyskip_pan h3 {
  color: #58585b;
/*  font-weight: 400;*/
  margin-bottom: 12px;
  text-transform: uppercase;
}
.footer_nav{
	display:block;
}
.footer_nav li{
	display:inline;
}
.footer_nav li a{
	display:inline-block;
	vertical-align:middle;
	padding:5px 15px;
	font-size:27px;
	font-weight:bold;
}
.footer_nav li a:hover{
	color:#000;
}
.grey_color_1, .grey_color_1 a{
	color:#adaeb1;
}
.grey_color_2{
	color:#adaeb1;
}
.footer_area {
  background: #f3f3f4 none repeat scroll 0 0;
  padding: 20px 0;
}
.footer_area p {
  color: #b7b7b7;
  font-size: 15px;
  margin-top: 0px;
  padding-left: 18px;
}
.footer_logo {
  display: block;
  float: right;
  width: 265px;
}

/** Custome Checkbox **/
.cstm_checkbox [type="radio"]:not(:checked),
.cstm_checkbox [type="radio"]:checked,
.cstm_checkbox [type="checkbox"]:not(:checked),
.cstm_checkbox [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
.cstm_checkbox [type="radio"]:not(:checked) + label,
.cstm_checkbox [type="radio"]:checked + label,
.cstm_checkbox [type="checkbox"]:not(:checked) + label,
.cstm_checkbox [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
.cstm_checkbox [type="radio"]:not(:checked) + label::before, .cstm_checkbox [type="radio"]:checked + label::before,
.cstm_checkbox [type="checkbox"]:not(:checked) + label::before, .cstm_checkbox [type="checkbox"]:checked + label::before {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #f15821;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
  content: "";
  height: 26px;
  left: 0;
  position: absolute;
  top: 0;
  width: 28px;
}
/* checked mark aspect */
.cstm_checkbox [type="radio"]:not(:checked) + label::after, .cstm_checkbox [type="radio"]:checked + label::after,
.cstm_checkbox [type="checkbox"]:not(:checked) + label::after, .cstm_checkbox [type="checkbox"]:checked + label::after {
  color: #f15922;
  content: "✔";
  font-size: 1.3em;
  left: 0.3em;
  line-height: 0.8;
  position: absolute;
  top: 6px;
  transition: all 0.2s ease 0s;
}
/* checked mark aspect changes */
.cstm_checkbox [type="radio"]:not(:checked) + label:after, .cstm_checkbox [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.cstm_checkbox [type="radio"]:checked + label:after, .cstm_checkbox [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
.cstm_checkbox [type="radio"]:disabled:not(:checked) + label:before,
.cstm_checkbox [type="radio"]:disabled:checked + label:before,
.cstm_checkbox [type="checkbox"]:disabled:not(:checked) + label:before,
.cstm_checkbox [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.cstm_checkbox [type="radio"]:disabled:checked + label:after, .cstm_checkbox [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
.cstm_checkbox [type="radio"]:disabled + label, .cstm_checkbox [type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
.cstm_checkbox [type="radio"]:checked:focus + label:before,
.cstm_checkbox [type="radio"]:not(:checked):focus + label:before {
  /**border: 2px dotted blue;**/
}


/*Checkbox modify*/
#ship-to-different-address .cstm_checkbox{
	top:0;
}
.cstm_checkbox [type="checkbox"]:not(:checked) + label#del_address::after, .cstm_checkbox [type="checkbox"]:checked + label#del_address::after {
  color: #f15922;
  content: "✔";
  font-size: 22px;
  left: 5px;
  line-height: 0.8;
  position: absolute;
  top: 4px;
  transition: all 0.2s ease 0s;
}



/*About Page*/
.single_pan {
  margin-top: 30px;
}
.about_pan .single_pan > p {
  padding-bottom: 20px;
}


/*faq Page*/
.question_single{
	margin-bottom:10px;
}
.faqpan .single_pan {
  margin-top: 10px;
}
.single_pan.question_single > strong {
  font-size: 20px;
  line-height: 25px;
  color:#58585b;
}
.question_single strong span{
	color: #f15922;
}
/*Testimonial*/
.name_tag {
  color: #b82000;
  display: block;
}
.easyskip_pan p {
  color: #7e7e7e;
}
.name_tag hr {
  border-color: #d8d8d8;
}
.testimonialpan .single_pan.question_single > p {
  padding-bottom: 0;
}

/** Contact Page **/

.single_adress {
    border-bottom: 1px dashed #7e7e7e;
    padding: 23px 0;
}
.adress_icon {
    display: inline-block;
    margin-right: 3%;
    width: 10%;
}
.adress_text {
    display: inline-block;
    vertical-align: top;
    width: 85%;
}
.single_adress:nth-of-type(3) {
    border: medium none;
    padding-bottom: 4px;
}
.single_adress:last-child {
  border: medium none;
  padding-bottom: 45px;
}
.require_star {
  position: relative;
  top: -3px;
}

.single_form_contact {
    margin-bottom: 10px;
}
.single_form_contact > label {
  color: #7e7e7e;
  font-size: 15px;
  font-weight: normal;
  position: relative;
  top: 6px;
  vertical-align: top;
  width: 35%;
}
.single_form_contact .wpcf7-form-control-wrap {
    width: 65%;
}
.single_form_contact .wpcf7-form-control {
    border: 1px solid #d3d3d3;
    font-style: normal;
    height: 34px;
    padding: 0 15px;
    width: 52%;
}
.single_form_contact textarea {
    height: 100px !important;
    padding-top: 18px !important;
}

.single_form_contact input[type="submit"] {
    background: #f15922 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    display: block;
    float: right;
    font-size: 24px;
    font-weight: 400;
    height: 49px;
    margin-right: 13%;
    width: 142px;
}
#wpcf7-f50-o1 {
  margin-top: 32px;
}


/*debjani*/
ul.af_list {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #999;
  border-radius: 5px;
  font-family: inherit;
  font-size: 12px;
  list-style: outside none none;
  margin: 35px 0 0;
  padding: 0;
  width: 350px;
  padding:10px;
  z-index: 0;
}
.af_item {
  padding: 2px 5px;
  cursor:default;
}
.af_item:hover{
  background:#ededed;
}
/*debjani*/


.question_single hr{
	border-color:#c6c7c9;
}

/*================ orrange font color =================*/
.single_form_contact span, .easyskip_pan span, .order_details strong, .book_now_wrapper h4, h3 a.txt_underline {
	color:#f15922;
}

/*================ All body font color =================*/
.easyskip_pan p, .single_form_contact > label, .bin_valu, .nubr_businss > span, #home_form > p, .step_bx .order_heading, #date_picker_wrapper p{
color:#6d6e70;
}

/*================ All heading color =================*/
.book_btn, .phn_stl, .header_area .navbar-default .navbar-nav > li > a, .single_form_contact input[type="submit"], .footer_nav li a, .single_pan.question_single > strong, .book_now_btn, .step, .bin_valu, .nubr_businss > span, .steppan .order_no{
	font-family: "Roboto Slab",serif;
}


.order_details a {
  text-decoration: underline;
}
.order_details > p, .order_details a, .single_west_bin > p, .select_bin_box > p, .postcode_bx > p, .postcode_bx > span {
  color: #999999;
}
.order_details a:hover{
	color:#F15922;
}
.book_now_btn > strong{
	color:#fff;
}
.west_bin_txt {
  bottom: 6px;
  display: block;
  font-size: 12px;
  line-height: 14px;
  position: absolute;
  right: 125px;
  width: 37%;
}
.single_west_bin p a {
  display: none;
}

/* Cart Page */

.check_out_area .row {
display: table;
}
.check_out_area .col-md-4, .check_out_area .col-md-8 {
display: table-cell;
float: none;
vertical-align: top;
}
.easyskip_pan.booking_info {
height: 100%;
position: absolute;
width: 91%;
}
.single_info {
border-bottom: 1px dashed #7e7e7e;
padding: 23px 0;
}

.single_info p span {
color: #6d6e70;
display: inline-block;
float: right;
}
.single_info:last-child {
border: medium none;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
overflow: visible;
width: 100% !important;
}
.woocommerce-checkout p label{
  color: #6d6e70 !important;
  font-size: 15px;
  font-weight: normal;
  position: relative;
  top: 6px;
  vertical-align: top;
  width: 35%;
  display: inline-block !important;
}
.woocommerce-checkout .input-text{
  border: 1px solid #d3d3d3 !important;
  display: inline-block !important;
  float: right;
  font-style: normal;
  height: 38px;
  margin-right: 46px !important;
  padding-bottom: 0;
  padding-left: 15px;
  padding-top: 0;
  width: 52% !important;
}

.select2-container .select2-selection--single {
	border: 2px solid #d1d2d4 !important;
	border-radius: 0 !important;
	height: 34px !important;
}
.select2.select2-container.select2-container--default {
	display: inline-block !important;
	float: right;
	margin-right: 46px;
	width: 52% !important;
}
.select2-selection__rendered {
	color: #6d6e70 !important;
	font-size: 14px;
	line-height: 33px !important;
}

.form-row.form-row-wide.create-account.woocommerce-validated, #order_review_heading, .form-row.notes, #order_review table.woocommerce-checkout-review-order-table{
    display: none;
}
.woocommerce-checkout textarea {
  height: 100px !important;
  padding-top: 10px !important;
}

/*-------- waste page  ----------*/
.wastetypes_single h4 {
  color: #f15922;
  font-weight: 400;
}
.wastetypes_single big {
  color: #6d6e70;
  font-size: 22px;
}
.return_btn {
  background: #a7a9ac none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  float: right;
  font-size: 24px;
  padding: 5px 30px;
  margin-bottom: 20px;
}
.return_btn:hover{
	color:#000;
}
.wastetypes_pan hr {
  border-color: #ccc;
}
.wastetypes_bx {
  padding: 20px;
}
.mobile_show {
  display: none;
}
.deliverytime, .separate, .pickuptime {
  color: #999;
  display: inline-block;
  font-size: 14px;
  vertical-align: middle;
}
#date_picker_wrapper p, .book_now_btn {
  margin-top: 18px;
}
.txt_underline {
  text-decoration: underline;
}
abbr[data-original-title], abbr[title] {
  border-bottom: medium none !important;
  cursor: inherit;
  text-decoration:none;
}
/** Slider Area **/
h1.banner_first_text {
  font-family: "Aachen";
  font-size: 60px !important;
  letter-spacing: -2px !important;
  line-height: 53px !important;
}
.span_easy {
  color: #fff;
  display: block;
  font-size: 90px !important;
  letter-spacing: -2px !important;
  line-height: 75px !important;
}
.span_way {
  font-size: 121px !important;
  letter-spacing: -2px !important;
  line-height: 105px !important;
  position: relative;
  top: -27px;
}
h1.banner_text_2 {
  color: #000;
  font-family: "Aachen";
  font-size: 38px !important;
  line-height: 40px !important;
	letter-spacing: -2px !important;
}
.banner_text_2 span {
  color: #fff;
  display: block;
  font-size: 72px !important;
  letter-spacing: -2px !important;
  line-height: 98px !important;
}

.banner_text_2 span.text_2_100 {
  font-size: 100px !important;
  left: -6px;
  letter-spacing: -2px !important;
  line-height: 110px !important;
  position: relative;
  top: -15px;
}
.banner_txt_3 {
  color: #000;
  font-family: "Aachen";
  font-size: 35px !important;
  line-height: 35px !important;
	letter-spacing: -2px !important;
}
.banner_txt_3 span{
	color: #fff;
	letter-spacing: -2px !important;
}
/** Banner Mobile Slider **/
.banner_list, .banner_info{
	display: none !important;
}

.text_1 {
    font-family: Aachen;
    font-size: 41px;
    text-align: center;
}
.sp1 {
    color: #fff;
    display: block;
    font-size: 62px;
}
.sp2 {
    font-size: 72px;
    position: relative;
    top: -23px;
}
.single_banner {
    margin-bottom: 40px;
}

.banner_info {
    text-align: center;
}
.mobile_number {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    display: inline-block;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 15px;
    padding: 10px 45px;
}
.order_below {
    color: #fff;
}
.text_2 {
    font-size: 41px;
    margin-bottom: 20px;
    text-align: center;
	font-family: 'Aachen';
}
.text_2 > span {
    color: #fff;
    display: block;
    font-size: 71px;
}
.text_3 {
  font-size: 23px;
  margin-bottom: 36px;
  text-align: center;
  font-weight: 400;
  line-height: 35px;
  color: #fff;
}
.similer_txt {
  text-align: center;
  padding: 0 20px;
  margin: 18px 0 0;
}
#dilvery_date p, #pickup_date p{
	display:none;
}
.note_txt {
  font-size: 18px;
  padding: 5px 20px;
}
.bottom_Pan .row{
	margin:0;
}
.bin_img > img {
  height: 130px;
  width: 220px;
}
.book_now_wrapper > h2 {
  font-size: 40px;
  margin: -6px;
}
.book_wrapper.aligncenter {
  background: #f15922 none repeat scroll 0 0;
  border-radius: 15px;
}

.nubr_businss span{
	display:none;
}
/*.single_west_bin:nth-of-type(1) .nubr_businss span{
	display:block !important;
}*/
.woocommerce-info, .woocommerce-message {
  display: none;
}

.order_white_txt {
  font-weight: bold;
  line-height: 18px;
  padding: 5px;
  margin-top:5px;
  font-family: "Roboto",sans-serif;
}
.order_white_txt > span {
  font-size: 11px;
}
.col-sm-7.padnone {
  padding: 0;
}
.extra_amnt_pan > .component_title_wrapper > span {
  font-size: 12px;
}
.extra_amnt_pan > input {
  border: 2px solid #f15922;
  border-radius: 5px;
  display: inline-block;
  padding: 5px;
  width: 50px;
}
.addtocart_btn {
  background: #f15922 none repeat scroll 0 0;
  border: medium none;
  border-radius: 5px;
  color: #fff;
  margin-top: 0px;
  padding: 5px 20px;
}
.addtocart_btn:hover{
	color:#000;
}

/*------ Custom input number --------*/
.quantity {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number]
{
  -moz-appearance: textfield;
}

.quantity input {
  border: 2px solid #f15922;
  display: block;
  float: left;
  height: 30px;
  line-height: 1.65;
  margin: 0;
  padding: 0 0 0 5px;
  width: 45px;
  border-radius: 5px;
}

.quantity input:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  position: relative;
  height: 30px;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #f15922;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 15px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 11px;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  border-bottom: 1px solid #f15922;
  height: 50%;
  position: absolute;
  top: 0;
}

.quantity-button.quantity-down {
  bottom: 0;
  height: 50%;
  position: absolute;
}
#date_picker_wrapper .col-sm-4 > a {
  display: block;
  padding-top: 35%;
}

/*terms page*/
.terms_bx {
  background: #fff none repeat scroll 0 0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 20px 0;
  padding: 20px;
}
.terms_bx > h4 {
  margin: 20px 0 10px;
}
.termssingle_pan h4 strong {
  display: block;
  margin-bottom: 10px;
}
.terms_bx > p {
  margin: 15px 0 0;
}
.wc-tabs-wrapper, #product-107 {
display:none;	
}


@media (max-width:800px){
	.forcefullwidth_wrapper_tp_banner {
	  display: none !important;
	}
	.banner_list, .banner_info{
		display: block !important;
	}
	.banner_area{
		padding: 60px 0;
	}
}


/*product customize*/
.woocommerce-product-gallery{
	opacity:1 !important;
}
p.price, .product_meta{
	display:none;
}
.west_bin_img:nth-last-of-type(1) {
  margin-bottom: 0;
}
.woocommerce-product-details__short-description {
  position: relative;
  top: 15px;
}
.quantity, .product.content.summary_content.cart, .addtocart_section{
	display:none;
}
.component_inner, .component, .composite_wrap, .component_options_inner {
  padding-bottom: 0 !important;
}
.book_now_btn {
  color: #fff;
}
.add_to_cart_form_div .component_title_wrapper, .add_to_cart_form_div .component_inner{
    display: inline-block !important;
    vertical-align: middle;
}
.component_inner{
    width: 45px;
}
.single_add_to_cart_button {
    padding: 5px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #F15922 none repeat scroll 0 0;
    color: #fff;
    border:none;
}
.composite_availability {
  bottom: -23px;
  position: absolute;
  right: 101px;
}
.component_options_select {
  border: 2px solid #f15922;
  border-radius: 3px;
  width: 45px;
}
.component_inline.col-sm-4{
	width:35%;
}
.cart.composite_data {
  display: block;
  float: right;
  vertical-align: middle;
  width: 160px;
}

.cart.composite_data .composite_button.col-sm-4{
	width:100%;
}
/** preloader Css **/
#loading {
	background-color: #F15922 ;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 150;
	margin-top: 0px;
	top: 0px;
}
#loading-center {
	width: 100%;
	height: 100%;
	position: relative;
}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 200px;
	width: 200px;
	margin-top: -100px;
	margin-left: -100px;
	-ms-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.object {
	-moz-border-radius: 50% 50% 50% 50%;
	-webkit-border-radius: 50% 50% 50% 50%;
	border-radius: 50% 50% 50% 50%;
	position: absolute;
	border-top: 5px solid #FFF;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #FFF;
	border-right: 5px solid transparent;
	-webkit-animation: animate 2s infinite;
	animation: animate 2s infinite;
}
#object_one {
	left: 75px;
	top: 75px;
	width: 50px;
	height: 50px;
}
#object_two {
	left: 65px;
	top: 65px;
	width: 70px;
	height: 70px;
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
#object_three {
	left: 55px;
	top: 55px;
	width: 90px;
	height: 90px;
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
#object_four {
	left: 45px;
	top: 45px;
	width: 110px;
	height: 110px;
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}
 @-webkit-keyframes animate {
	 50% {
	 -ms-transform: rotate(360deg) scale(0.8);
	 -webkit-transform: rotate(360deg) scale(0.8);
	 transform: rotate(360deg) scale(0.8);
	}
}
 @keyframes animate {
	 50% {
	 -ms-transform: rotate(360deg) scale(0.8);
	 -webkit-transform: rotate(360deg) scale(0.8);
	 transform: rotate(360deg) scale(0.8);
	}
}
.waste_bin_tag:empty
{
    display: none;
}